@charset "UTF-8";
/* CSS Document */





.carousel {
    margin-bottom: 0;
    /*padding: 0 40px 30px 40px;*/
}
/* The controlsy */
.carousel-control {
	/*left: -12px;*/
    height: 40px;
	width: 40px;
    /*background: none repeat scroll 0 0 #222222;
    border: 4px solid #FFFFFF;
    border-radius: 23px 23px 23px 23px;*/
    margin-top: 130px;
}
.carousel-control.right {
	/*right: -12px;*/
}
/* The indicators 
.carousel-indicators {
	right: 50%;
	top: auto;
	bottom: -10px;
	margin-right: -19px;
	padding-top:50px;
}*/
/* The colour of the indicators */
.carousel-indicators li {
	background: #cecece;
}
.carousel-indicators .active {
	background: #428bca;
}